/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

/* ====

h2 {
	font-size: 62px;
	font-weight:400;
	line-height:110px;
	color: #543529;
}
h3{
	font-size:46px;
	font-weight:400;
	line-height:100px;
	color:#c32b62;
}
h4{
	font-size:36px;
	font-weight:400;
}
=====*/
@font-face {
	font-family: 'Garage';
	src: url('fonts/GarageGothicRegular.eot');
	src: url('fonts/GarageGothicRegular.eot?#iefix') format('embedded-opentype'), url('fonts/GarageGothicRegular.woff2') format('woff2'), url('fonts/GarageGothicRegular.woff') format('woff'), url('fonts/GarageGothicRegular.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'GarageGothic';
	src: url('fonts/GarageGothic-Bold.eot');
	src: url('fonts/GarageGothic-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/GarageGothic-Bold.woff2') format('woff2'), url('fonts/GarageGothic-Bold.woff') format('woff'), url('fonts/GarageGothic-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Manrope';
	src: url('fonts/Manrope-ExtraLight.eot');
	src: url('fonts/Manrope-ExtraLight.eot?#iefix') format('embedded-opentype'), url('fonts/Manrope-ExtraLight.woff2') format('woff2'), url('fonts/Manrope-ExtraLight.woff') format('woff'), url('fonts/Manrope-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}




/* =====================header============================*/
.secondarybar-row>[class^=col] {
	display: flex;
	flex-flow: row nowrap;
	align-items: stretch;    /* right: 0; */

	/* text-align: right; */
	justify-content: flex-end;
}

a.navbar-brand {
	margin-left: 7%;
}

.menu {
	font-family: Garage;
	font-size: 30px;
	margin-bottom: 10px;
}

.menu .ld_header_menu_602eb5b96f76a.main-nav > li > a {
	font-size: 30px;
	font-weight: 400;
	letter-spacing: 0.025em;
	color: rgb(84, 53, 41);
	text-transform: uppercase;
	font-family: Garage !important;
}

.navbar-brand {
	padding-left: 0;
}

.main-nav-hover-underline-1 > li > a[href*="origen"] .link-ext, .main-nav-hover-underline-1 > li > a[href*="contactanos"] .link-ext {
	display: none;
}

.ld_custom_menu_60c235f792e71 > li > a:hover, .ld_custom_menu_60c235f792e71 ul > li > a:hover, .ld_custom_menu_60c235f792e71 li.is-active > a, .ld_custom_menu_60c235f792e71 li.current-menu-item > a {
	color: rgb(149, 27, 129);
	border-bottom: 2px solid #951b81;
}

.logo-mobile {
	display: none;
}

.logo-mobile {
	display: none;
}

.is-stuck .logo-mobile {
	display: block;
}

.nav-item-children > li:hover > a {
	color: #C6BB73;
}

.nav-item-children > li:hover > a {
	background-color: #D4E7DD;
}

.nav-item-children > li > a {
	display: block;
	padding: 5px 20px;
	width: 100%;
	color: #BD2C63;
	font-size: 30px;
}

.nav-item-children {
	background-color: #B5D5B5;
}

.nav-item-children > li.current-menu-item > a {
	color: #55362A;
}

/* =====================fin header============================*/

/* =====================footer============================*/



.footer-texto p {
	margin-bottom: 7px;
	padding: 0;
	line-height: 18px;
}

.redes {
	text-align: center;
	margin: 15px 0;
}

.footer-logo {
	width: 54%;
	height: auto;
	margin: 0 auto;
}

.footer-texto .main-footer a:not(.btn):hover {
	color: #542447;
}

.main-footer {
	background-color: #c9e5ca;
	color: #56372e;
	padding-top: 70px;
	padding-bottom: 50px;
}

/* =====================fin footer============================*/
.gracias{
	padding:50px;
}
.gracias strong{
	
    color: #bd1551;
}
#rev_slider_8_1_wrapper .hermes.tparrows {
    background: transparent;
}
#rev_slider_8_1_wrapper .hermes.tparrows:before
{
    font-size: 30px;
	color: #c6bb73;
}
.fancy-title .underlined {
    display: inline-block;
    padding-bottom: 0;
    position: relative;
    clear: both;
}
.fancy-title .underlined:after {
   
    background-color:  #c12e62;
}
.florb{
	text-align:left!important;
}

/* =====================formu============================*/
.formulario input {
	background: white;
	color: #56372e;
	margin: 0;
	border-radius: 2px;
	text-align: center;
	font-weight: 600;
	border: none;
	height: 33px;
}

.formulario .lqd-contact-form input[type=submit] {
	border: none;
	background-color: #ffffff;
	color: #56372e;
	padding: 0px 48px;
	position: absolute;
	right: 14px;
	height: 39px;
	border-radius: 14px;
}

.formulario label {
	color: #56372e;
	margin-bottom: 20px;
}

.formulario .lqd-contact-form p {
	display: contents;
	font-size: 18px;
}

span.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 4em;
}

.formulario:focus {
	color: #4F3229;
	border-color: #4F3229;
}

label.acepto {
	width: 50%;
	font-size: 16px;
	line-height: 21px;
	color: #56372e;
	font-weight:600;
}

.lqd-contact-form textarea {
	padding-top: 1em;
	padding-bottom: 1em;
	border-radius: 0 !important;
	background-color: white;
	height: 144px !important;
	text-align: center;
	color: #56372e;
	font-weight:600;
}

.formulario {
	width: 35%;
	margin: 0 auto;
}

/* =====================fin formulario ============================*/

/* =====================inicio ============================*/

.titulo h2 {
	margin: 50px 0 !important;
}
#rev_slider_8_1_wrapper .custom.tparrows.rs-touchhover {
    background: #d4e7dd;
}
#rev_slider_8_1_wrapper .custom.tparrows:before {

    font-size: 45px;
    color: #3b221c;
}
#rev_slider_8_1_wrapper .custom.tparrows {

    background: rgb(212 231 221);
}
.sombrap img {
	width: 407px;
	height: auto;
	overflow: hidden;
}

.sombrap:hover img {
	-webkit-transform: scale(1.03);
	transform: scale(1.03);
	box-shadow: 5px 5px 8px 5px #00000066;
}

.hover-div:hover {
	z-index: 1000;
	position: relative;
}

.home-recetas {
	padding-bottom: 50px;
}

.heladito img {
	width: 407px;
	height: auto;
	overflow: hidden;
}

.heladito:hover img {
	box-shadow: 5px 5px 8px 5px #00000066;
	-webkit-transform: scale(1.03);
	transform: scale(1.03);
}

.concentrado img {
	width: 407px;
	height: auto;
	overflow: hidden;
}

.concentrado:hover img {
	-webkit-transform: scale(1.03);
	transform: scale(1.03);
	box-shadow: 5px 5px 8px 5px #00000066;
}

.home-recetas-a h4 a {
	color: #BD2C63;
	border-bottom: 3px solid #BD2C63;
}

.home-recetas-a a:hover {
	color: #55362a;
}
.productos-listado .hover-div{
	width: 20%;
}
/***************** DONDE ESTAMOS*******************************/
#mapa {
	min-height: 500px;
	border: 1px solid;
}

.donde_estamos {
	min-height: 620px;
	position: relative;
	border-top: 1px solid transparent;
}

.mapa h2 {
	margin-top: 29px;
}

.donde_estamos .seccion.Cont {
	position: relative;
	z-index: 200;
}

.donde_estamos .col5 > div {
	margin: 0 1%;
	min-height: 50px;
	width: 17%;
	position: relative;
	background: transparent;
}

.donde_estamos h2 {
	padding-top: 1em;
	position: relative;
	z-index: 1000;
}

.mapa h3 {
	font-size: 167%;
	line-height: 100%;
	padding-top: 10px;
}

.mapa p {
	font-size: 93%;
	margin-top: 8px;
}

.mapa p a {
	color: #000;
}

.mapcont {
	min-height: 620px;
	width: 100%;
	position: absolute;
	z-index: 10;
	top: 0;
}

#map {
	height: 100%;
	min-height: inherit;
}

#divPrincipal .mapC .Ver_mas {
	background: #fff none repeat scroll 0 0;
	bottom: 0;
	height: 20px;
	line-height: 20px;
	position: relative;
}
.paginador {
    color: #361b16;
    text-align: center;
    padding: 20px 2px;
    font-size: 18px;
    font-weight: 900;
}
prev.page-numbers {
    color: #bd2e64;
}
a.page-numbers {
    color: #bd2e64;
}

.mapC {
	background: #fff none repeat scroll 0 0;
	bottom: 0;
	min-height: auto;
	position: absolute;
	width: 100%;
}

.mapC > p {

	/*min-height: 150px;*/
	overflow: hidden;
}

.mapC.sel > p {
	min-height: 150px
}
.map-table, .map-table tr, .map-table td{
	border: none;
}

/* =====================fin de inicio ============================*/

/* =====================productos ============================*/
.menu-productos {
	font-size: 32px;
	font-weight: 500;
	color: #56372e;
	background-color: #d4e7dd !important;
	font-family: garage;
}

#menu-productos .current_page_item a {
	border-bottom: 2px solid #951B81;
}

.menu-productos > div {
	top: 0 !important;
}

button.flickity-button.flickity-prev-next-button.previous {
	background: #d4e7dd;
	color: #381c19;
	font-size: 60px;
}

button.flickity-button.flickity-prev-next-button.next {
	background: #d4e7dd;
	color: #381c19;
	font-size: 60px;
}

.lqd-custom-menu li:nth-child(3) a {
	color: #7a643c;
}

.lqd-custom-menu li:nth-child(2) a {
	color: #b9b456;
}

.lqd-custom-menu li:nth-child(1) a {
	color: #bd1551;
}

.menu-productos > a:hover {
	border-bottom: 2px solid red !important;
}

.helado img {
	box-shadow: 9px 9px 9px #5a5555ad;
	overflow: hidden;
}

.helado:hover img {
	-webkit-transform: scale(1.03);
	transform: scale(1.03);
}

.texto-producto {
	padding: 0 49px;
}

.productos-carousel {
	padding: 40px;
	background-color: #d4e7dd !important;
}

.productos-presentaciones {
	padding: 40px;
}

.producto-info {
	padding: 120px 0 40px 0;
}

.productos-carousel-text h2 {
	font-family: Garage;
	font-weight: 400;
	line-height: 110%;
	font-size: 35px;
	color: #361a15;
	position: absolute;
	bottom: -60px;
	width: 100%;
}

.productos-presentaciones {
	font-family: Garage;
}

.lqd-sticky-menu {
	padding: 20px 0 20px !important;
}

/* =====================fin de productos ============================*/

/* =====================origen ====.producto-texto-linea
.producto-imagen========================*/

/* =====================fin de origen ============================*/

/* ===================== recetas ============================*/



.home-recetas-post .vc_gitem-animated-block:hover {
	box-shadow: 5px 5px 8px 5px #00000066;
}
.blog-single-media.post-image.hmedia.liquid-parallax-bg.loaded {
    background-position: bottom;
}
/* =====================fin de recetas ============================*/

/* =====================  puntos de ventas¿============================*/

.puntos-de-venta {
	margin: 90px;
}

.punto-par-col-uno {
	left: 50%;
}

.punto-par-col-dos {
	right: 50%;
	padding: 70px 0 30px;
}

.punto-impar-col-dos {
	padding: 70px 0;
}

.waze {
	background: #BD2C63;
	padding: 5px;
	border-radius: 10px;
	color: #d4e7dd;
	font-size: 20px;
	font-weight: 500;
	font-family: 'Garage';
	margin: 10px 0;
	width: 60%;
}

.icon-waze:before {
	content: "\e900";
	color: #d4e7dd;
}

.waze span {
	vertical-align: middle;
}

.info h3 {
	font-weight: 400;
	color: #bd2c63;
	text-transform: uppercase;
}

.info a {
	color: #d4e7dd;
}

i.icon-waze {
	padding-right: 10px;
	font-size: 30px;
	vertical-align: middle;
}

i.icon-location2 {
	padding-right: 10px;
	font-size: 30px;
	vertical-align: middle;
}

.google {
	padding: 5px;
	background-color: #bd2c63;
	border-radius: 10px;
	color: #d4e7dd;
	font-size: 20px;
	font-weight: 500;
	font-family: 'Garage';
	width: 60%;
}

.google span {
	vertical-align: middle;
}

.punto-impar {
	margin: 40px 0;
}

.info {
	width: 50%;
	display: inline-block;
}

.icon {
	float: right;
	width: 49%;
	display: inline-block;
	animation: 10s  alternate bounceIn;
}

/* =======================================fin de puntos de ventas ============================*/

/* ======================  contacto===============================================================*/
.pt-50{
	margin-top:50px;
}
.pb-50{
	margin-bottom:50px;
}

/* =================================fin de  contacto ============================================*/

/* ===================================================  blog =========================================*/

.blog-destacados {
	margin: 40px;
}

main#content {
	background: #d4e7dd;
}

.blog-single-content.pull-up {
	margin-top: -6.8181818182em;
	background-color: #d4e7dd;
}

.insta a {
	text-decoration: none;
	color: #bd2c63;
	transition: all 0.3s;
}

.home-recetas-post h3 {
	color: #BD2C63;
	margin: 0 auto 20px;
}

.blog-single-cover[data-inview=true] .blog-single-title {
	visibility: visible !important;
}

.blog-single-cover[data-fullheight=true] {
	height: 60vh;
}

.recetas-video {
	margin-bottom: 10px;
}

.social-icon i {
	display: inherit;
	justify-content: inherit;
	align-items: inherit;
	color: #57362a;
	font-size: 30px;
	background-color: transparent !important;
}
.main-footer {
    background-color: #d4e7dd;
    color: #56372e;
    padding-top: 30px;
    padding-bottom: 10px;
    position: relative;
    z-index: 993;
}
/* ===========================================fin de  blog ============================================*/

/* ===========================================mapa-origen ============================================*/

.pum-container {
	left: 0 !important;
}
.pum-container .wpb_single_image img{
	width: 100%;
}
.pum-close:focus-visible {
	outline: none;
}

.mapa-origen-popup h5 {
	line-height: 30px;
}

.mapa-origen-popup {
	margin: 20px !important;
}

.home-casa {
	position: absolute;
	top: 3%;
	left: 41%;
}

.home-carousel {
	margin: 70px 0 10px;
}

.home-text {
	position: absolute;
	top: 13%;
	right: 8%;
	padding: 0px 0 0 63%;
}

.home-tortuga {
	position: absolute;
	top: 6%;
	left: 11%;
}

.home-corozo-sincelejo {
	position: absolute;
    top: 9%;
    left: 30%;
}

.home-corozo-sincelejo h2 {
	top: 80%;
	left: 8%;
}

.home-vainilla-choco {
	position: absolute;
	top: 17%;
	left: 16%;
}

.home-vainilla-choco h2 {
	top: 78%;
	right: 12%;
}

.home-leche-subachoque {
	position: absolute;
	top: 28%;
	left: 41%;
}

.home-leche-subachoque h2 {
	top: 68%;
	left: 16%;
}

.home-ballena {
	position: absolute;
	top: 35%;
	left: 4%;
}

.home-vainilla-alcala {
	position: absolute;
	top: 36%;
	left: 26%;
}

.home-vainilla-alcala h2 {
	top: 80%;
	left: 11%;
}

.home-chaeris {
	position: absolute;
	top: 34%;
	right: 30%;
}

.home-donjacinto-encaballo {
	position: absolute;
	top: 31%;
	right: 16%;
}

.home-flamingo {
	position: absolute;
	top: 46%;
	right: 16%;
}

.home-asai-araza-san-jose {
	position: absolute;
	top: 34%;
	right: 21%;
}

.home-asai-araza-san-jose h2 {
	top: 89%;
}

.home-araza-valparaiso {
	position: absolute;
	top: 42%;
	right: 35%;
}

.home-araza-valparaiso h2 {
	position: absolute;
	top: 82%;
	font-size: 24px;
	text-align: center;
	left: 11%;
	padding: 0px 34px;
	font-weight: bold;
}

.home-copoazu-fragua {
	position: absolute;
	top: 50%;
	left: 21%;
}

.home-copoazu-fragua h2 {
	top: 80%;
}

.home-rocas {
	position: absolute;
	top: 62%;
	right: 36%;
}

.home-jaguar {
	position: absolute;
	top: 71%;
	right: 34%;
}

.home-camu-camu-tarapaca {
	position: absolute;
	top: 71%;
	right: 26%;
	transition: transform .2s;
}

.home-animacion:hover  img {
	transform: scale(1.02);
}

.home-camu-camu-tarapaca::hover {
	transform: scale(1.5);
}

.home-camu-camu-tarapaca h2 {
	top: 87%;
	left: 29%;
}

.home-mapa h2 {
	position: absolute;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	padding: 0 20px;
    line-height: 24px !important;
}

/* ===========================================fin mapa-origen ============================================*/
/* ===========================================nuestro  proposito ============================================*/
.creemos strong {
    color: #CB5580;
}
.creemos {
    margin-bottom: 20px;
    border-left: 4px #CB5580 solid;
    padding-left: 20px;
	    font-weight: 600;
}
.construimos strong {
    color: #A32E4A;
}
.construimos {
    margin-bottom: 20px;
    border-left: 4px #A32E4A solid;
    padding-left: 20px;
	    font-weight: 600;
}
.contribuimos strong {
    color: #C0B77B;
}
.contribuimos {
    margin-bottom: 20px;
    border-left: 4px #C0B77B solid;
    padding-left: 20px;
	    font-weight: 600;
}


.pide
{
    display: block;
    width: 150px !important;
    height: 150px;
    position: fixed;
    z-index: 100;
    right: 0;
    bottom: 0%;
    background-size: 120px;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 10000;
}



/* =========================================== fin nuestro  proposito ============================================*/

/* ===========================================RESPONSIVE============================================*/
@media (max-width:1200px) {
	.formulario {
		width: 39%;
		margin: 0 auto;
	}

	.is-stuck .navbar-brand {
		padding-top: 18px;
		padding-bottom: 40px !important;
	}

	a.navbar-brand {
		width: 40% !important;
		margin-left: 39%;
	}

	img.logo-default {
		width: 100%;
	}

	div#main-header-collapse {
		background-color: #d4e7dd;
	}

	ul#primary-nav a {
		color: #55362A;
	}

	.hover-div {
		width: 33%;
	}

	/* MAPA */
	.home-camu-camu-tarapaca img {
		width: 100%;
	}

	.home-camu-camu-tarapaca {
		top: 68%;
		right: 22%;
		width: 23%;
	}

	.home-jaguar img {
		width: 100%;
	}

	.home-jaguar {
		width: 22%;
		top: 71%;
		right: 30%;
	}

	.home-rocas img {
		width: 100%;
	}

	.home-chaeris {
		position: absolute;
		top: 34%;
		right: 28%;
		width: 11%;
	}

	.home-chaeris img {
		width: 100%;
	}

	.home-rocas {
		position: absolute;
		top: 61%;
		right: 36%;
		width: 19%;
	}

	.home-asai-araza-san-jose {
		right: 23%;
		top: 32%;
		width: 20%;
	}

	.home-asai-araza-san-jose img {
		width: 100%;
	}

	.home-copoazu-fragua img {
		width: 100%;
	}

	.home-copoazu-fragua {
		width: 23%;
		top: 49%;
		left: 21%;
	}

	.home-flamingo {
		width: 15%;
		top: 46%;
		right: 13%;
	}

	.home-flamingo img {
		width: 100%;
	}

	.home-flamingo {
		width: 10%;
		top: 46%;
		right: 16%;
	}

	.home-araza-valparaiso img {
		width: 100%;
	}

	.home-araza-valparaiso {
		width: 25%;
		top: 40%;
		right: 35%;
	}

	.home-asai-araza-san-jose img {
		width: 100%;
	}

	.home-corozo-sincelejo img {
		width: 100%;
	}

	.home-corozo-sincelejo {
		width: 20%;
		top: 7%;
		left: 30%;
	}

	.home-vainilla-choco img {
		width: 100%;
	}

	.home-vainilla-choco {
		width: 23%;
		top: 13%;
		left: 15%;
	}

	.home-ballena img {
		width: 100%;
	}

	.home-ballena {
		width: 15%;
		top: 34%;
		left: 5%;
	}

	.home-leche-subachoque {
		width: 20%;
		top: 27%;
		left: 42%;
	}

	.home-leche-subachoque img {
		width: 100%;
	}

	.home-casa img {
		width: 100%;
	}

	.home-casa {
		width: 18%;
		top: 4%;
		left: 43%;
	}

	.home-donjacinto-encaballo img {
		width: 100%;
	}

	.home-donjacinto-encaballo {
		width: 15%;
		top: 30%;
		right: 17%;
	}

	.home-tortuga img {
		width: 100%;
	}

	.home-tortuga {
		left: 12%;
		width: 15%;
	}

	.home-vainilla-alcala img {
		width: 100%;
	}

	.home-vainilla-alcala {
		width: 20%;
		top: 36%;
		left: 26%;
	}

}

@media screen and (max-width:1100px) {
	.home-mapa h2 {
		position: absolute;
		font-size: 19px;
		text-align: center;
		font-weight: bold;
		padding: 0 30px;
	}

}

@media screen and (max-width:991px) {
	.home-mapa h2 {
		position: absolute;
		font-size: 16px;
		text-align: center;
		font-weight: 700;
		padding: 0;
		    line-height: 16px !important;
	}

	.carousel-nav {
		margin-top: -6em !important;
		position: absolute !important;
		width: 100% !important;
		margin-left: 10%;
		margin-right: 20%;
	}

	button.flickity-button.flickity-prev-next-button.previous {
		background: #d4e7dd;
		color: #381c19;
		font-size: 60px;
		width: 42px !important;
		margin-right: 43% !important;
		margin-left: 0 !important;
	}

	button.flickity-button.flickity-prev-next-button.next {
		background: #d4e7dd;
		width: 42px !important;
		color: #381c19;
		font-size: 60px;
		margin-left: 45% !important;
		margin-right: 0 !important;
	}
	.productos-offset{
		display: none !important;
	}


}

@media only screen and (max-width : 991px) {
	.hover-div {
	    width: 33% !important;
	}
	.is-stuck .navbar-brand {
    	padding-top: 18px;
    	padding-bottom: 20px !important;
	}
	
}



@media only screen and (max-width : 900px) {
	.formulario {
		width: 50%;
		margin: 0 auto;
	}

	.home-asai-araza-san-jose {
		right: 22%;
		top: 34%;
		width: 20%;
	}

	.home-araza-valparaiso {
		top: 41%;
	}

	.home-rocas {
		position: absolute;
		top: 63%;
	}

	.home-copoazu-fragua {
		width: 23%;
		top: 54%;
		left: 21%;
	}

	.home-vainilla-choco {
		width: 21%;
		top: 16%;
		left: 14%;
	}

	.home-vainilla-alcala {
		width: 20%;
		top: 40%;
		left: 23%;
	}
	.donde_estamos .col5 > div{
		width: 25% !important;
	}




}

@media (max-width:767px) {
	.texto-producto {
		padding: 0px 20px;
	}

	.carousel-nav {
		margin-top: -10em !important;
	}

	button.flickity-button.flickity-prev-next-button.previous {
		margin-right: 40% !important;
	}

	.lqd-sticky-menu {
		padding: 30px 0 20px !important;
	}

	.titulo h2 {
		margin: 30px 0 !important;
		font-size: 40px !important;
	}

	.navbar-header {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.footer-logo {
		width: 40%;
		height: auto;
		margin: 0 auto;
	}

	.social-icon li {
		margin-right: 10px !important;
	}

	button.navbar-toggle.collapsed.nav-trigger.style-mobile {
		align-items: center;
		margin: 40px 30px;
	}

	button.navbar-toggle.nav-trigger.style-mobile {
		margin: 40px 30px;
	}

	img.logo-default {
		width: 100%;
	}

	div#main-header-collapse {
		background-color: #d4e7dd
		color:#55362A !important;
		font-size: 20px;
	}

	ul#primary-nav a {
		color: #55362A !important;
		font-size: 20px;
	}

	.home-contactenos-carrito {
		width: 30%;
	}

	.formulario {
		width: 60%;
		margin: 0 auto;
	}

	.hover-div {
		width: 33%;
	}

	/* puntos de venta */
	.punto-impar {
		margin: 40px 0;
		width: 100%;
	}

	.punto-impar-col-dos {
		width: 50%;
		float: right;
		display: inline-block;
		padding: 0;
	}

	.punto-impar-col-uno {
		width: 50%;
		display: inline-block;
	}

	.icon {
		float: right;
		width: 40%;
		display: inline-block;
		animation: 10s alternate bounceIn;
	}

	.info {
		width: 60%;
		display: inline-block;
	}

	.google {
		padding: 3px;
		width: 80%;
	}

	.waze {
		padding: 3px;
		width: 80%;
	}

	.puntos-de-venta {
		margin: 30px;
	}

	.row.punto-par {
		width: 100%;
		margin: 0;
	}

	.punto-par-col-uno {
		left: 50%;
		width: 50%;
		display: inline-block;
		padding: 0;
	}

	.punto-par-col-dos {
		right: 50%;
		width: 46%;
		display: inline-block;
		float: right;
		padding: 0px;
	}

	.header-module {
		margin-right: 10px;
		margin-left: 10px;
	}

	a.navbar-brand {
		width: 25% !important;
	}

	[data-mobile-logo-alignment=center] .navbar-header .navbar-brand {
		margin-right: 24% !important;
	}
	.mapC.nosel .contenidoMapa.open{
		display: none;
	}
	.donde_estamos .col5 > div{
		width: 25% !important;
	}
		.flor-a {
	width: 20%;}
.flor-b {
	width: 20%;}
.gracias-textos{
	width: 60%;
}
	


}

/* fin 767 */
@media screen and (max-width:740px) {
	button.flickity-button.flickity-prev-next-button.previous {
		margin-right: 40% !important;
		font-size: 40px;
	}

	button.flickity-button.flickity-prev-next-button.next {
		margin-left: 43% !important;
		font-size: 40px;
	}

	.home-text {
		position: absolute;
		top: 7%;
		right: 8%;
		padding-right: 63px;
	}
	.mapa h3 {
    	font-size: 20px !important;
    	margin-bottom: 0 !important;
	}


}

@media (max-width:700px) {
	.home-text {
		position: absolute;
		top: 7%;
		right: 8%;
		padding-right: 40px;
	}

	html.pum-open.pum-open-overlay.pum-open-scrollable body > [aria-hidden] {
		padding-right: 0 !important;
	}
	

}
@media (max-width:610px) {
	

}
@media (max-width:600px) {
	img.logo-default {
		width: 107%;
	}

	.home-text {
		padding-right: 10px;
	}

	button.flickity-button.flickity-prev-next-button.previous {
		margin-right: 40% !important;
		font-size: 30px;
	}

	button.flickity-button.flickity-prev-next-button.next {
		margin-left: 43% !important;
		font-size: 30px;
	}

	.puntos-de-venta {
		margin: 10px;
	}

	.titulo-3 h3 {
		font-size: 25px !important;
	}
	.mapcont{
		position: relative !important;
	}
	.donde_estamos .seccion.Cont{
		position: relative !important;
		bottom: 0 !important;
	}
	.donde_estamos .col5 > div {
    	width: 31% !important;
	}

}

@media (max-width:553px) {
	button.flickity-button.flickity-prev-next-button.previous {
		margin-right: 40% !important;
		font-size: 30px;
	}

	button.flickity-button.flickity-prev-next-button.next {
		margin-left: 40% !important;
		font-size: 30px;
	}

	.home-mapa h2 {
		font-size: 12px;
		line-height:12px!important;
	}

	.home-text {
		top: 6%;
		font-size: 14px;
		line-height: 12px;
	}
	.receta-link{
		width: 100%;
		margin: 0 auto;
	}

}

@media (max-width:500px) {
	img.logo-default {
		width: 126%;
	}

	.formulario .lqd-contact-form input[type=submit] {
		padding: 0px 30px;
	}

	.formulario {
		width: 100%;
		margin: 0 auto;
	}

	.home-contactenos-carrito {
		width: 100%;
	}

	.ld_section_title_60cb6cdb5ff65 h2 {
		font-size: 30px;
		line-height: 30px;
		font-weight: 400;
		color: rgb(86, 55, 46);
		margin-top: 36px !important;
		margin-bottom: 0px !important;
	}

	a.navbar-brand {
		width: 76%;
	}

	.secondarybar-row .header-module {
		width: 18% !important;
	}

	.social-icon i {
		font-size: 20px !important;
	}

	.punto-impar-col-uno {
		width: 100%;
	}

	.punto-impar-col-dos {
		width: 100%;
	}

	.punto-par-col-uno {
		left: 0%;
		width: 100%;
	}

	.google {
		padding: 3px;
		width: 100%;
	}

	.waze {
		padding: 3px;
		width: 100%;
	}

	.punto-par-col-dos {
		right: 0%;
		width: 100%;
	}

}

@media (max-width:440px) {
	button.flickity-button.flickity-prev-next-button.previous {
		margin-right: 42% !important;
		font-size: 30px;
		width: 30px !important;
	}

	.carousel-nav {
		margin-top: -5em !important;
	}

	button.flickity-button.flickity-prev-next-button.next {
		margin-left: 41% !important;
		font-size: 30px;
		width: 30px !important;
	}

	.home-text {
		top: 3%;
		font-size: 12px;
	}

	.home-texto-a {
		font-size: 12px !important;
	}
	.flor-a{
    display: none !important;
}
	.flor-b{
    display: none!important;
}
	.gracias-textos {
    width: 100%;
}
	.gracias
	{
    padding: 10px!important;
}

}

@media (max-width:400px) {
	img.logo-default {
		width: 140%;
	}

	.header-module {
		margin-right: 0px;
	}

	button.navbar-toggle.collapsed.nav-trigger.style-mobile {
		margin: 40px 10px;
	}

	.home-text {
		top: 0%;
		font-size: 12px;
		position: relative !important;
		padding: 10px;
		margin-bottom: 20px;
	}

	.home-casa {
		top: 22%;
    left: 47%;
	}

	.home-ballena {
		top: 46%;
		left: 5%;
	}

	.home-corozo-sincelejo {
		top: 23%;
	}

	.home-vainilla-alcala {
		top: 45%;
		left: 27%;
	}

	.home-copoazu-fragua {
	    top: 62%;
    left: 22%;
	}

	.home-araza-valparaiso {
		top: 49%;
	}

	.home-asai-araza-san-jose {
		right: 20%;
		top: 43%;
	}

	.home-flamingo {
		top: 54%;
		right: 13%;
	}

	.home-donjacinto-encaballo {
		top: 41%;
		right: 12%;
	}

	.home-chaeris {
		top: 44%;
		right: 29%;
	}

	.home-rocas {
		position: absolute;
		top: 67%;
	}

	.home-jaguar {
		top: 74%;
		right: 29%;
	}

	.home-camu-camu-tarapaca {
		top: 73%;
		width: 15%;
		right: 24%;
	}

	.home-leche-subachoque {
		top: 39%;
		left: 41%;
	}

	.home-vainilla-choco {
		width: 15%;
		top: 31%;
		left: 18%;
	}

	.home-tortuga {
		left: 12%;
		width: 15%;
		top: 21%;
	}
	.mapa h3{
		height: 45px;
	}
	.donde_estamos .col5 > div{
		height: auto;
	}




}

@media (max-width:380px) {
	.social-icon li {
		margin-right: 10px !important;
	}

	button.flickity-button.flickity-prev-next-button.previous {
		margin-right: 38% !important;
		font-size: 30px;
		width: 30px !important;
	}

	button.flickity-button.flickity-prev-next-button.next {
		margin-left: 38% !important;
		font-size: 30px;
		width: 30px !important;
	}

	.social-icon i {
		font-size: 18px !important;
	}

	.home-text {
		top: 0 !important;
		font-size: 12px;
		line-height: 12px;
		position: relative;
		margin-bottom: 20px;
		text-align: center;
	}
.home-mapa h2 {
    font-size: 9px;
    line-height: 10px;
}

	.home-corozo-sincelejo {
		width: 16%;
	    top: 25%;
    left: 32%;
	}

	.home-vainilla-choco {
		width: 17%;
		    top: 31%;
    left: 18%;
	}

	.home-vainilla-alcala {
		width: 17%;
		top: 47%;
		left: 28%;
	}

	.home-araza-valparaiso {
		width: 20%;
		top: 53%;
		right: 38%;
	}

	.home-asai-araza-san-jose {
		right: 23%;
		top: 44%;
		width: 18%;
	}

	.home-camu-camu-tarapaca {
		top: 68%;
		right: 22%;
		width: 20%;
	}

	.home-leche-subachoque {
		width: 22%;
		top: 36%;
		left: 41%;
	}

}

@media (max-width:320px) {
	.home-text {
		top: 3%;
		font-size: 10px;
		line-height: 10px;
		padding: 0px 0 0 57%;
	}

	.ld_header_social_icons_60cbd61d241f1.social-icon {
		font-size: 16px;
	}

}

/* ===========================================pendiente por revision ============================================*/
@media (max-width:600px) {
	.menu-productos > div {
		top: -25px !important;
		inset: -10px auto 0px 0px !important;
	}

}

/* ===========================================pendiente por revision ============================================*/
